
/* CSS Document */

/* slider layout */

.lof-slidecontent {position: relative; overflow: hidden; border: #bd0831 solid 1px;} 

.lof-slidecontent .preload {height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 100000; text-align: center;	background: #ffffff}

.lof-slidecontent .preload div {height: 100%; width: 100%; background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent .sliders-wrapper {position: relative; height: 100%; width: 944px; z-index: 3px; overflow: hidden; }

.lof-slidecontent ul.sliders-wrap-inner {
    overflow: hidden; 
    background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; 
    padding: 0px; 
    margin: 0; 
    position: absolute; 
    overflow: hidden;
}

.lof-slidecontent ul.sliders-wrap-inner li {
    overflow: hidden; 
    padding: 0px; 
    margin: 0px; 
    float: left; 
    position: relative;
}

.lof-slidecontent .lof-opacity li {
    position: absolute; 
    top: 0; 
    left: 0; 
    float: inherit; 
}

.lof-slidecontent .navigator-content {
    position: absolute;
	right: 0;
	top: 00px;
	z-index: 9;
	height: 360px;
	width: 318px;
	overflow: hidden;
	color: #ffffff;
}

.lof-slidecontent .navigator-wrapper {
    position: relative; 
    z-index: 10;
	height: 180px;
	width: 318px;
	overflow: hidden;
    font-family: 'Roboto Condensed'; 
    font-weight: 400;
    font-size: 13px; 
	color: #ffffff;
	float: left;
}

.lof-slidecontent ul.navigator-wrap-inner { top: 0; padding: 0; margin:0; position: absolute; width: 100%; }

.lof-slidecontent ul.navigator-wrap-inner li { cursor: hand; cursor: pointer; list-style: none; padding: 0; margin-left: 0px; overflow: hidden; float: left; display: block; text-align: center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img {padding: 0px;}

.lof-slidecontent .slider-description a {color: #ffffff;}
.lof-slidecontent .slider-description {
	z-index: 90px;
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 560px;
	background: url(../images/bg_trans.png);
	height: 140px;
	padding: 10px;
    font-family: 'Roboto Condensed'; 
    font-weight: 400;
    font-size: 13px; 
	color: #ffffff;
}

.lof-slidecontent .slider-description h4 {font-size: 21px; margin: 10px 0; padding: 0;}
.lof-slidecontent .slider-description h4 a {color: #ffff00; text-decoration: none;}
.lof-slidecontent .slider-description h4 a:hover {color: #aad5ff;}
     
.lof-slidecontent .slider-description .slider-meta a {	
	margin: 0;
	background: #bd0831;
	font-size: 75%;
	padding: 2px 3px;
	font-family: "Trebuchet MS",Trebuchet,Verdana,sans-serif;
	text-decoration: none
}

.lof-slidecontent .item-meta a:hover { 
    text-decoration: underline;
}

.lof-slidecontent .item-meta i {
    font-size: 70%; 
}

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active {
	background: url(../images/arrow-bg.png) no-repeat scroll left center; 
	color: #ffffff
}

.lof-slidecontent ul.navigator-wrap-inner  li >  div {
	background: url(../images/transparent_bg.png);
	color: #ffffff;
	height: 100%;
	position: relative;
	margin-left: 15px;
	padding-left: 10px;
    padding-right: 10px; 
    padding-bottom: 10px;
	border-top: 1px solid #e1e1e1;
	text-align: left
}

.lof-slidecontent ul.navigator-wrap-inner li.active div {
	background: url(../images/grad-bg.gif);
	color: #ffffff;
}

.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border: #6c8e5c  solid 1px;
}

.lof-slidecontent .button-next, 
.lof-slidecontent .button-previous {
	display: block;
	width: 40px;
	color: #ffffff;
	cursor: pointer;
	position: absolute;
	height: 100%;
	z-index: 40;
	top: 0;
	text-indent: -999px;
}

.lof-slidecontent .button-next {
	right: 0px;
	background: url(../images/next.png) no-repeat right center;
}

.lof-slidecontent .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}

.lof-slidecontent .button-control {
    position: absolute;
    top: 10px;
    right: 48%;
    height: 20px;
    width: 20px;
    cursor: hand; 
    cursor: pointer;
    background: url(../images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display: block; width: 100%; height: 100%;}
.lof-slidecontent .action-start span {
	background: url(../images/play.png) no-repeat center center;
}

.lof-slidecontent .action-stop span {
	background: url(../images/pause.png) no-repeat center center;
}